{
  "calipers": {
    "enabled": true,
    "colors": [
      "#AD5F06"
    ]
  },
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF020B75",
    "flakes": 0.777,
    "enabled": true
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#262525"
    ]
  },
  "leather1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#9E9E9E"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#9E9E9E"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#141313"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#232121"
    ]
  }
}